#emenu {
    width: 320px;
	max-width: 100%;    
	border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px;

}
	
#emenu li a {
	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
}	
	
#emenu li a:link, #emenu li a:visited {
	color: #000;
	display: block;
	background: url(images/menu2.gif);
	padding: 8px 0 0 18px;
}
	
#emenu li a:hover {
	color: #0000CC;
	background: url(images/menu2.gif) 0 -32px;
	padding: 8px 0 0 18px;
}
	
#emenu li a:active {
	color: #000349;
	background: url(images/menu2.gif) 0 -64px;
	padding: 8px 0 0 18px;
}
#emenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}